Plesk 12.5.30 MU#24

Created:

2016-11-16 13:05:16 UTC

Modified:

2017-08-16 17:15:47 UTC

0

Was this article helpful?


Have more questions?

Enviar una solicitud

Plesk 12.5.30 MU#24

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk 12.5 for Windows

Notas de la versión

Nos complace anunciar la disponibilidad de la nueva microactualización #24 para Plesk 12.5.30.

Se recomienda instalar la microactualización #24 a todos los usuarios de Plesk, puesto que incluye correcciones de funcionalidad general que mejoran la estabilidad, compatibilidad y seguridad de los servidores Plesk.

Con el fin de garantizar una óptima seguridad y fiabilidad de los servidores, le recomendamos encarecidamente que siempre tenga su sistema operativo y el software Plesk debidamente actualizado.

¿Qué cambios incluye esta microactualización?

[+] Actualización de phpMyAdmin a la versión 4.5.1.

[+] Ahora los usuarios pueden crear un controlar de eventos que desencadene un cambio de idioma del interfaz para el cliente en Plesk.

[+] Adición de soporte para Let’s Encrypt a Plesk para Windows.

¿Qué incidencias resuelve esta actualización?

[-] En servidores Plesk 12.5 no se disponía de las versiones más recientes de algunas aplicaciones del Application Vault. (PPPM-4071)

[-] En el archivo de registro panel.ini se registraba un aviso de PHP durante la restauración de backups en Plesk, incluso en el caso de que la restauración se completara correctamente. (PPPM-4121, PPPM-4122)

[-] En el menú “Sesiones activas de Plesk”, los revendedores podían ver sesiones de cliente propiedad del administrador y de otros revendedores. (PPPM-4087, PPPM-4109)

[-] Cuando se creaban o editaban registros SRV DNS mediante el interfaz de Plesk, los contenidos del campo “host de destino” resultaban truncados. (PPPM-3579, PPPM-3581)Linux

[-] (En Linux) En servidores Ubuntu 12.04, el servicio de Apache no podía iniciarse tras efectuar una dist-upgrade. (PPPM-4127, PPPM-4128)

[-] (En Linux) En servidores CentOS 7 x64, la adición de direcciones IPv6 a través de la utilidad ipmanage causaba que la máscara de subred se configurara a /0 para la primera dirección IPv6 adicional si se añadían varias direcciones IP adicionales. (PPPM-3815, PPPM-3984)

[-] (En Linux) Los usuarios podían eliminar y editar tareas programadas bajo el usuario root, incluso en el caso de que se hubiera creado el archivo root.crontab.lock. (PPPM-4034)

[-] (En Linux) En servidores Ubuntu 14.04 x64, cuando se intentaba instalar la actualización #23 se obtenía un mensaje de error. (PPPM-4129, PPPM-4126)Windows

Leyenda

[+] - Adición

[-] - Corrección

[*] - Mejora

Indicaciones para su instalación

9294: Uso de microactualizaciones en Plesk

Si desea consultar todos los cambios incorporados a esta actualización, haga clic en el siguiente enlace:

Registro de cambios de Plesk 12.5

¿Tiene más preguntas? Enviar una solicitud
Inicie sesión para dejar un comentario.